#article {
font-family: Arial Unicode MS, Arial, sans-serif;
font-size: 16px;
color: #000;
}
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
body {
	background: url(images/bg.png) top left repeat-x #2b0455 fixed;
}
.logo {
margin:20px 0 0 20px;
}
#classic-container {
width: 90%;
margin: auto;
max-width: 980px;
background: -moz-linear-gradient(top, #f1f1f1 0%, #ffffff 71%, #ffffff 87%, #eaeaea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(71%,#ffffff), color-stop(87%,#ffffff), color-stop(100%,#f1f1f1));
background: -o-linear-gradient(top, #f1f1f1 0%,#ffffff 71%,#ffffff 87%,#eaeaea 100%);
background: linear-gradient(top, #f1f1f1 0%,#ffffff 71%,#ffffff 87%,#eaeaea 100%);
-pie-background: linear-gradient(top, #f1f1f1 0%,#ffffff 71%,#ffffff 87%,#eaeaea 100%);
-moz-box-shadow: -1px 0px 12px #000000;
-webkit-box-shadow: -1px 0px 12px #000000;
box-shadow: -1px 0px 12px #000000;
background: #fff\9; /* IE6, IE7, IE8, IE9 */
}
h1 {
	font-size:1.5em;
	text-align:center;
    color: #310A61;
}
h2 {
text-align:center;
font-style:italic:
font-weight:bold;
font-size: 1.3em;
}

h3 {
	font-size: 1em;
	text-align: center;
	background: url(images/header.png) top left repeat-x;
	color: #310A61;
	border-radius: 5px;
	border: 2px #310A61 ridge;
}
#lede {
	padding: 0 10px 0 10px;
}
#body_text {
	padding: 0 10px 0 10px;
}
#facebook-feed { max-width: 100%; }
.fb_iframe_widget iframe {height: 363px !important;}
img, object, embed { max-width: 100%; }
#section-middle-1-1-content {
	text-align: center;
}
.contact {
text-align: right;
font-size: 85%;
padding-right: 10px;
}
#section-middle-1-5-content {
	text-align: center;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
	padding-bottom: 30px;
}

#InnerPanelElement-1-0 {
padding: 0 5px 0 5px;
}

a, a:visited, a:hover {
word-wrap: break-word;
color:#310A61;
font-weight:bold;
}

.section-block-b a {
font-size:12px;
}
.dateline {
	font-style: italic;
	font-weight: bold;
}
.source {
	font-style: italic;
	font-weight: bold;
}
#section-header-0 {
}
#section-header-1 {
}
.section-block-a {
}
#section-video-gallery {
}
#video-main-title {
}
#section-photo-gallery {
}
#photo-main-title {
}
.section-block-b {
text-align:center;
}
#section-block-c {
}
#section-press-release {
}
.block {
}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
	display: block;
}
.flexslider {
}
.flex-caption {
}
#slider-player {
}
#slider-player-nav {
}
#header-container { background:url(images/header-top-bg.gif) top left repeat-x;
}
#middle-container {
}
#footer-container {
}
.social-likes {
}

.ctab, .ctab:visited { background-color: #48247e; border: solid 1px #000; border-radius: 8px; color: #ebebeb; text-decoration: none; padding: 15px; font-weight: bold; box-shadow: 2px 2px 2px #000; font-size: 100%; display: block; width:80%; margin: 0 auto; margin-top: 2em; text-align:center;}

.ctab:hover { background-color: #2c0657; border: solid 1px #000; border-radius: 8px; color: #ebebeb; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }


 @media screen and (max-width:768px) {
#section-header-0 {
	display:none;
}
.contact {
display: none;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
}
 
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}
 
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}
 
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}
 
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* Styles */
}
 
/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}
 
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}